@charset "utf-8";
/* CSS Document */

.zleft {overflow:hidden;position:relative;float:left;width:670px;}


.zlefta {overflow:hidden;width:670px;margin:0px auto;}
.zlefta ul li {overflow:hidden;float:left;width:670px;margin:10px 0px 0px;padding:0px 0px 15px;border-bottom:1px dashed #d6d6d6;}
.zlefta ul li h3 {overflow:hidden;font-size:20px;font-weight:normal;line-height:36px;padding:5px 0px;}
.zlefta ul li p {overflow:hidden;font-size:12px;color:#666;line-height:21px;}
.zlefta ul li .ztime {overflow:hidden;font-size:12px;color:#666;height:24px;line-height:24px;padding:14px 0px 0px;}
.zlefta ul li .ztime .text1 {float:left;height:24px;}
.zlefta ul li .ztime .text2 {float:right;height:18px;padding-top:6px;}
.zlefta ul li h4 {overflow:hidden;float:left;width:120px;height:80px;margin-right:15px;}
.zlefta ul li h4 img {width:120px;height:80px;-moz-transition:all 0.5s;-webkit-transition:all 0.5s;-o-transition:all 0.5s;transition:all 0.5s;}
.zlefta ul li h4 a:hover img{-moz-transform:scale(1.1);-webkit-transform:scale(1.1);-o-transform:scale(1.1);-ms-transform:scale(1.1);-moz-transition:all 0.5s;-webkit-transition:all 0.5s;-o-transition:all 0.5s;transition:all 0.5s;}


.zleftb {overflow:hidden;float:left;width:670px;padding:0px 0px 5px;}
.zleftb h1 {font-size:26px;text-align:center;line-height:40px;}
.zleftb h2 {font-size:22px;font-weight:normal;text-align:center;line-height:28px;padding:5px 0px 10px;}


.zleftc {overflow:hidden;float:left;font-size:12px;color:#a1a1a1;width:412px;height:28px;line-height:28px;padding-left:35px;}


.zleftd1 {overflow:hidden;float:left;font-size:12px;color:#a1a1a1;width:60px;height:20px;padding:8px 0px 0px;}

.zleftd2 {position:relative;float:left;font-size:12px;color:#e2a2bd;background:url(http://img.sdchina.com/img/con5.jpg) no-repeat 0px 8px;width:75px;height:28px;line-height:28px;padding-left:18px;cursor:pointer;}
.zleftd2 a {color:#e2a2bd;}
.zleftd2 a:hover {color:#cf4789;}
.zleftd22 {overflow:hidden;display:none;position:relative;left:-18px;width:120px;height:120px;background:#fff;padding:15px;border:1px solid #ddd;border-radius:10px;}

.zleftd3 {overflow:hidden;float:left;width:22px;height:20px;padding:8px 0px 0px;}

.fontsize{position:relative;float:left;width:48px;height:20px;padding:8px 0px 0px;}
.fontsize-layer{display:none;position:absolute;top:22px;left:-34px;font-size:12px;text-align:center;background:url(http://img.sdchina.com/img/con8.gif) no-repeat 0px 0px;width:80px;height:23px;line-height:23px;padding:6px 0 0;}
.fontsize-layer a{display:inline-block;padding:0;background:none;margin:0 4px;}


.zlefte {overflow:hidden;float:left;width:670px;margin:15px 0px 0px;}


.zleftf {overflow:hidden;float:left;font-size:16px;width:670px;line-height:32px;margin:2px 0px 0px;padding:0px 0px 20px;}
.zleftf p {margin:15px 0px 0px;}
.zleftf img {max-width:670px;margin:10px 0px 0px;}


.zleftg {overflow:hidden;float:left;width:670px;line-height:30px;text-align:right;}


.zlefth {overflow:hidden;float:left;width:670px;height:46px;line-height:46px;margin:15px 0px 0px;}
.zlefth h3 {float:left;font-size:20px;font-weight:normal;padding-right:26px;}


.zlefti {overflow:hidden;float:left;width:670px;margin:2px 0px 0px;}
.zlefti p{line-height:24px;}
.zlefti ul li {float:left;overflow:hidden;font-size:14px;background:url(http://img.sdchina.com/img/bj4.jpg) no-repeat 0px 11px;width:314px;height:30px;line-height:30px;margin-left:22px;padding-left:10px;}
.zlefti ul li.first {margin-left:0px;}

.zlefti2 {overflow:hidden;float:left;font-size:12px;width:670px;margin:2px 0px 0px;}
.zlefti2 p{line-height:21px;}


.zleftj {overflow:hidden;float:left;width:324px;margin:18px 0px 0px;}
.zleftk {overflow:hidden;float:left;width:324px;margin:18px 0px 0px 22px;}

.zleftj1 {overflow:hidden;height:46px;background:url(http://img.sdchina.com/img/bj22.jpg) repeat-x 0px 0px;position:relative;}
.zleftj1 li {float:left;cursor:pointer;font-size:20px;text-align:center;width:108px;height:46px;line-height:46px;}
.zleftj1 li a {outline:none;z-index:10;display:block;color:#333;position:relative;overflow:hidden;}
.zleftj1 li a:hover {color:#cf4789;text-decoration:none;}
.zleftj1_box_block {display:block;}
.zleftj1_box_on {display:none;}

#nav101 li.back {position:absolute;width:9px;height:44px;border-top:2px solid #cf4789;z-index:8;}
#nav102 li.back {position:absolute;width:9px;height:44px;border-top:2px solid #cf4789;z-index:8;}

.zleftjb {overflow:hidden;float:left;width:120px;height:80px;margin:12px 14px 0px 0px;}
.zleftjb h3 {overflow:hidden;width:120px;height:80px;z-index:1;}
.zleftjb h3 img {width:120px;height:80px;-moz-transition:all 0.5s;-webkit-transition:all 0.5s;-o-transition:all 0.5s;transition:all 0.5s;}
.zleftjb h3 a:hover img{-moz-transform:scale(1.1);-webkit-transform:scale(1.1);-o-transform:scale(1.1);-ms-transform:scale(1.1);-moz-transition:all 0.5s;-webkit-transition:all 0.5s;-o-transition:all 0.5s;transition:all 0.5s;}
.zleftjb h4 {overflow:hidden;position:relative;background:#000;filter:alpha(opacity=60);-moz-opacity:0.6;opacity:0.6;width:120px;height:21px;margin-top:-21px;z-index:2;}
.zleftjb p {overflow:hidden;position:relative;font-family:"\5b8b\4f53";font-size:12px;text-align:center;width:116px;height:21px;line-height:21px;margin-top:-21px;padding:0px 2px;z-index:3;}
.zleftjb a {color:#fff;}
.zleftjb a:hover {color:#fff;}

.zleftjc {overflow:hidden;float:left;width:190px;height:78px;margin:14px 0px 0px;}
.zleftjc ul li {float:left;overflow:hidden;font-size:14px;background:url(http://img.sdchina.com/img/bj3.jpg) no-repeat 0px 11px;width:180px;height:26px;line-height:26px;padding-left:10px;}

.zleftjd {overflow:hidden;float:left;width:324px;margin:15px 0px 0px;}
.zleftjd ul li {float:left;overflow:hidden;font-size:14px;background:url(http://img.sdchina.com/img/bj4.jpg) no-repeat 0px 11px;width:314px;height:30px;line-height:30px;padding-left:10px;}

.zleftje {overflow:hidden;float:left;width:324px;margin:20px 0px 0px;}
.zleftje ul li {float:left;overflow:hidden;font-size:14px;background:url(http://img.sdchina.com/img/bj5.jpg) no-repeat 0px 11px;width:314px;height:30px;line-height:30px;padding-left:10px;}

.zleftl {float:left;width:480px;height:72px;background:url(http://img.sdchina.com/img/bj13.jpg) repeat-x 0px 23px;margin:18px 0px 0px;padding-left:190px;}

.zleftla {float:left;width:240px;height:72px;background:#fff;padding:0px 15px;}
.zleftla ul li {float:left;font-size:14px;text-align:center;width:60px;height:72px;}
.zleftla ul li a {float:left;width:60px;height:22px;padding:50px 0px 0px;cursor:pointer;}
.zleftla ul li a.la1 {background:url(http://img.sdchina.com/img/con1.jpg) no-repeat center 0px;}
.zleftla ul li a.la2 {background:url(http://img.sdchina.com/img/con2.jpg) no-repeat center 0px;position:relative;cursor:pointer;}
.zleftla ul li a.la3 {background:url(http://img.sdchina.com/img/con3.jpg) no-repeat center 0px;}
.zleftla ul li a.la4 {background:url(http://img.sdchina.com/img/con4.jpg) no-repeat center 0px;}

.la22 {overflow:hidden;display:none;position:relative;left:-18px;width:106px;height:106px;z-index:99999999;border:1px solid #ddd;border-radius:10px;}
.la22 img {width:106px;height:106px;}

.zleftlb {position:relative;float:left;font-size:12px;color:#a1a1a1;background:url(http://img.sdchina.com/img/con5.jpg) no-repeat 0px 4px;width:75px;height:21px;line-height:21px;margin-left:47px;padding-left:18px;cursor:pointer;}
.zleftlb a {color:#a1a1a1;}
.zleftlb a:hover {color:#cf4789;}
.zleftlb2 {overflow:hidden;display:none;position:relative;left:-18px;width:120px;height:120px;background:#fff;padding:15px;border:1px solid #ddd;border-radius:10px;}

.zleftlc {overflow:hidden;float:left;width:22px;height:21px;padding:3px 0px 0px;}

.zleftld {position:relative;float:left;width:13px;height:21px;padding:3px 0px 0px;}
.zleftld2{display:none;position:absolute;top:22px;left:-34px;font-size:12px;text-align:center;background:url(http://img.sdchina.com/img/con8.gif) no-repeat 0px 0px;width:80px;height:23px;line-height:23px;padding:6px 0 0;}
.zleftld2 a{display:inline-block;padding:0;background:none;margin:0 4px;}


.zright {overflow:hidden;float:right;width:300px;}


.zright .searchContainer {float:none;width:300px;}
.zright .searchselect {background:url(http://img.sdchina.com/img/bj14.jpg) no-repeat 0px 0px;}
.zright .searchselect ul li {;background:#fff;}
.zright .searchselect ul li.last {background:#fff;}
.zright .searchselect ul li a {color:#666;}
.zright .searchselect ul li a:hover {color:#fff;background:#cf4789;}
.zright .searchselect ul li a.current {color:#9c9c9c;}
.zright .searchselect ul li a.current:hover {color:#9c9c9c;}
.zright .searchselectbtn {background:url(http://img.sdchina.com/img/bj15.jpg) no-repeat 0px 16px;}
.zright .searchselect span {text-indent:0px;text-align:center;}
.zright .myText100 {background:#fff;width:162px;}
.zright #divselect cite{background:url(http://img.sdchina.com/img/bj16.jpg) no-repeat right 0px;}
.zright #divselect ul{width:171px;background:#fff;left:-120px;}
.zright #divselect ul li a{color:#333;}
.zright #divselect ul li a:hover{color:#cf4789;background:#e4e4e4;}


.zrighta {overflow:hidden;width:300px;height:42px;line-height:42px;margin:18px auto 0px;}
.zrighta h3 {float:left;font-size:20px;font-weight:normal;padding-right:26px;}


.zrightb {overflow:hidden;width:300px;margin:6px auto 0px;}
.zrightb ul li {overflow:hidden;display:inline;position:relative;float:left;width:148px;height:98px;margin:4px 0px 0px 4px;}
.zrightb ul li h3 {overflow:hidden;width:148px;height:98px;z-index:1;}
.zrightb ul li h3 img {width:148px;height:98px;-moz-transition:all 0.5s;-webkit-transition:all 0.5s;-o-transition:all 0.5s;transition:all 0.5s;}
.zrightb ul li h3 a:hover img{-moz-transform:scale(1.1);-webkit-transform:scale(1.1);-o-transform:scale(1.1);-ms-transform:scale(1.1);-moz-transition:all 0.5s;-webkit-transition:all 0.5s;-o-transition:all 0.5s;transition:all 0.5s;}
.zrightb ul li h4 {overflow:hidden;position:relative;background:#000;filter:alpha(opacity=60);-moz-opacity:0.6;opacity:0.6;width:148px;height:21px;margin-top:-21px;z-index:2;}
.zrightb ul li p {overflow:hidden;position:relative;font-size:12px;text-align:center;width:144px;height:21px;line-height:21px;margin-top:-21px;padding:0px 2px;z-index:3;}
.zrightb ul li.first {margin-left:0px;}
.zrightb a {color:#fff;}
.zrightb a:hover {color:#fff;}

.zrightb2 {overflow:hidden;width:300px;margin:6px auto 0px;}
.zrightb2 ul li {overflow:hidden;display:inline;position:relative;float:left;width:300px;height:200px;margin:4px 0px 0px;}
.zrightb2 ul li h3 {overflow:hidden;width:300px;height:200px;z-index:1;}
.zrightb2 ul li h3 img {width:300px;height:200px;-moz-transition:all 0.5s;-webkit-transition:all 0.5s;-o-transition:all 0.5s;transition:all 0.5s;}
.zrightb2 ul li h3 a:hover img{-moz-transform:scale(1.1);-webkit-transform:scale(1.1);-o-transform:scale(1.1);-ms-transform:scale(1.1);-moz-transition:all 0.5s;-webkit-transition:all 0.5s;-o-transition:all 0.5s;transition:all 0.5s;}
.zrightb2 ul li h4 {overflow:hidden;position:relative;background:#000;filter:alpha(opacity=60);-moz-opacity:0.6;opacity:0.6;width:300px;height:24px;margin-top:-24px;z-index:2;}
.zrightb2 ul li p {overflow:hidden;position:relative;font-size:12px;text-align:center;width:296px;height:24px;line-height:24px;margin-top:-24px;padding:0px 2px;z-index:3;}
.zrightb2 a {color:#fff;}
.zrightb2 a:hover {color:#fff;}


.zrightc {overflow:hidden;width:300px;margin:10px auto 0px;}
.zrightc ul li {float:left;overflow:hidden;font-size:14px;background:url(http://img.sdchina.com/img/bj4.jpg) no-repeat 0px 11px;width:290px;height:30px;line-height:30px;padding-left:10px;}


.zrightd {overflow:hidden;width:300px;margin:0px auto;}
.zrightd ul li {float:left;overflow:hidden;font-size:14px;background:url(http://img.sdchina.com/img/bj5.jpg) no-repeat 0px 11px;width:290px;height:30px;line-height:30px;padding-left:10px;}


.zrighte {overflow:hidden;width:300px;margin:18px auto 0px;}


.zrightf {overflow:hidden;width:300px;height:36px;background:url(http://img.sdchina.com/img/bj20.jpg) repeat-x 0px 0px;margin:28px auto 0px;}
.zrightf h3 {float:left;font-size:20px;color:#cf4789;font-weight:normal;width:auto;line-height:35px;border-top:1px solid #cf4789;}
.zrightf h4 {float:left;width:5px;height:35px;border-top:1px solid #ededed;}


.zrightg {overflow:hidden;width:300px;margin:5px auto 0px;}
.zrightg ul li {float:left;overflow:hidden;font-size:14px;background:url(http://img.sdchina.com/img/bj4.jpg) no-repeat 0px 11px;width:290px;height:30px;line-height:30px;padding-left:10px;}


.zrighth {overflow:hidden;width:300px;margin:10px auto 0px;}
.zrighth .focus {position:relative;width:300px;height:200px;}  
.zrighth .focus img{width:300px;height:200px;} 
.zrighth .focus .shadow .title{width:260px;height:65px;padding-left:30px;padding-top:20px;}
.zrighth .focus .shadow .title a{text-decoration:none;color:#fff;font-size:14px;font-weight:bolder;overflow:hidden;}
.zrighth .focus .btn{position:absolute;bottom:34px;left:510px;overflow:hidden;zoom:1;} 
.zrighth .focus .btn a{position:relative;display:inline;width:13px;height:13px;border-radius:7px;margin:0 5px;color:#B0B0B0;font-size:12px;text-decoration:none;text-align:center;outline:0;float:left;background:#D9D9D9;}  
.zrighth .focus .btn a:hover,.focus .btn a.current{cursor:pointer;background:#fc114a;}  
.zrighth .focus .fPic{position:absolute;left:0px;top:0px;}  
.zrighth .focus .D1fBt{overflow:hidden;zoom:1;height:16px;z-index:10;}  
.zrighth .focus .shadow{width:100%;position:absolute;bottom:0;left:0px;z-index:10;height:32px;line-height:32px;background:rgba(0,0,0,0.6);
filter:progid:DXImageTransform.Microsoft.gradient( GradientType = 0,startColorstr = '#80000000',endColorstr = '#80000000')\9;display:block;text-align:left;}  
.zrighth .focus .shadow a{font-size:14px;color:#fff;overflow:hidden;display:block;width:202px;height:32px;margin-left:5px;}  
.zrighth .focus .fcon{position:relative;width:100%;float:left;display:none;background:#000  }  
.zrighth .focus .fcon img{display:block;}  
.zrighth .focus .fbg{bottom:6px;right:8px;position:absolute;height:18px;text-align:center;z-index:200;}  
.zrighth .focus .fbg div{margin:4px auto 0;overflow:hidden;zoom:1;height:14px}    
.zrighth .focus .D1fBt a{position:relative;display:inline;width:10px;height:10px;border-radius:5px;margin:0 5px;color:#B0B0B0;text-align:center;outline:0;float:left;background:#fff;}    
.zrighth .focus .D1fBt .current,.focus .D1fBt a:hover{background:#cf4789;}    
.zrighth .focus .D1fBt img{display:none}    
.zrighth .focus .D1fBt i{display:none;font-style:normal;}    
.zrighth .focus .prev,.focus .next{position:absolute;width:40px;height:74px;display:none;}
.zrighth .focus .prev{top:50%;margin-top:-37px;left:0;background-position:0 -74px;cursor:pointer;}  
.zrighth .focus .next{top:50%;margin-top:-37px;right:0;background-position:-40px -74px;cursor:pointer;}  
.zrighth .focus .prev:hover{background-position:0 0;}  
.zrighth .focus .next:hover{background-position:-40px 0;} 


.zrighti {overflow:hidden;width:300px;margin:18px auto 0px;}

.zrighti1 {overflow:hidden;height:46px;background:url(http://img.sdchina.com/img/bj22.jpg) repeat-x 0px 0px;position:relative;}
.zrighti1 li {float:left;cursor:pointer;font-size:20px;text-align:center;width:66px;height:46px;line-height:46px;}
.zrighti1 li a {outline:none;z-index:10;display:block;color:#333;position:relative;overflow:hidden;}
.zrighti1 li a:hover {color:#cf4789;text-decoration:none;}
.zrighti1_box_block {display:block;}
.zrighti1_box_on {display:none;}

#nav161 li.back {position:absolute;width:9px;height:44px;border-top:2px solid #cf4789;z-index:8;}
#nav162 li.back {position:absolute;width:9px;height:44px;border-top:2px solid #cf4789;z-index:8;}
#nav163 li.back {position:absolute;width:9px;height:44px;border-top:2px solid #cf4789;z-index:8;}



@media only screen and (min-width:0px) and (max-width:880px){
.top, .menu, .blank18 {display:none;}
.header {width:94%;height:auto;margin:0px auto;padding:3% 0px;}
.logo {float:none;width:66%;height:auto;margin:0px auto;padding:0px;}
.logo img {max-width:100%;height:auto;}
.zlocation {text-indent:0px;width:94%;line-height:28px;padding:3% 0px;background:none;}
.zlocation a {font-size:12px;background:url(http://img.sdchina.com/img/bj33.jpg) no-repeat right center;margin-right:6px;padding:0px 14px 0px 0px;}

.w1000 {width:94%;}
.zleft {position:relative;float:none;width:100%;}
.zleftb {float:none;width:100%;padding:3% 0px 0px;}
.zleftb h1 {font-size:18px;text-align:center;line-height:30px;}
.zleftb h2 {font-size:12px;font-weight:normal;text-align:center;line-height:28px;padding:5px 0px 10px;}

.zleftc {float:none;width:100%;text-align:center;padding-left:0px;}
.zleftd1, .zleftd2, .zleftd3, .fontsize, .zleftl, .zright, .zleftj, .zleftk, .foot1, .foot2 {display:none;}

.zleftf {float:none;font-size:16px;width:100%;line-height:32px;margin:0px;}
.zleftf p {margin:10px 0px 0px;}
.zleftf img {max-width:100%;height:auto;}

.zleftg {float:none;width:100%;line-height:30px;text-align:right;}

.zlefth {float:none;width:100%;height:46px;line-height:46px;margin:15px 0px 0px;}
.zlefth h3 {float:left;font-size:20px;font-weight:normal;padding-right:26px;}

.zlefti {float:none;width:100%;margin:2px 0px 0px;}
.zlefti ul li {float:left;overflow:hidden;font-size:14px;text-indent:10px;background:url(http://img.sdchina.com/img/bj4.jpg) no-repeat 0px 11px;width:100%;height:30px;line-height:30px;margin-left:0px;padding-left:0px;}
.zlefti ul li.first {margin-left:0px;}

.naina {width:94%;margin:15px auto 0px;}
.naina2 {width:100%;margin:15px auto 0px;}

.zlefti2 {float:none;font-size:12px;width:100%;margin:10px 0px 0px;}

.link2 {width:94%;margin:10px auto 0px;}
.link2 ul li {padding:0px 8px 0px 2px;}


.footerbj {padding:15px 0px;}
.foot3 {width:94%;margin:0px auto;}
.foot3 h3 {font-size:14px;font-weight:normal;line-height:30px;}
.foot5 {width:94%;}
.foot5a {float:none;width:94%;text-align:center;padding-right:0px;}
.foot5b, .foot4 {display:none;}


.footer {padding:15px 0px;}
.footzg {width:94%;margin:0px auto;}
.footzg h3 {font-size:14px;font-weight:normal;line-height:30px;}
.foot5 {width:94%;}
.foot5a {float:none;width:94%;text-align:center;padding-right:0px;}
.footlink, .footline, .footpic {display:none;}



}


